{
    "compilerOptions": {
        "target": "es2015",
        "module": "es2015",
        "useDefineForClassFields": false,
        "moduleResolution": "node",
        "strict": false,
        "jsx": "preserve",
        "sourceMap": true,
        "skipLibCheck": true,
        "resolveJsonModule": true,
        "esModuleInterop": true,
        "lib": [
            "esnext",
            "dom"
        ],
        "baseUrl": "./",
        "paths": {
            "@": [
                "src"
            ],
            "@/*": [
                "src/*"
            ]
        }
    },
    "include": [
        "src/**/*.ts",
        "src/**/*.d.ts",
        "src/**/*.tsx",
        "src/**/*.vue",
        "*.ts"
    ]
}